/************************************************************************************************
* Default shopping styles
************************************************************************************************/
#shop_container {
	color: #fff;
	font-size: 14px;
	overflow:hidden;
	padding:0;
	width:100%;
	float:right;
}
.price_row_poa {
	float: left;
	margin: 0;
}
div.subby {
	clear:both;
	position: relative;
	float: left;
	font-size:13px;
	width: 100%;  
}
div.subby a {
	color: #fff;
	text-decoration: none;
	transition: all 300ms ease 0s;
}
div.subby a:hover {
	text-decoration: none;
	color: #0d0b0a;
}
.shop_total {
	color: #222;
	padding: 2px;
}
div.shop_msgbox {
	margin:10px 0 0;
	width: 100%;
}

/*Products Default Grid View Boxes*/
.products_wrapper{
	clear: both;
	display: block;
	float: left;
}
.products_wrapper h1{
	margin-bottom: 0;
}
.product_cont_wrapper{

}
.product_cont{
	background-color: transparent;
	border: 0;
	border-bottom: #333 1px solid;
	border-radius: 0;
	float: none;
	margin: 20px auto 0;
	overflow: hidden;
	padding: 0 0 15px;
	position: relative;
}
.product_img_wrapper{
	display:table;
	height:245px;
	width: 100%;
}
.product_img_wrapper img{
	max-height: 245px;
}
.product_img_wrapper a{
	display:table-cell;
	vertical-align:middle
}
.product_price_wrapper{
	background-color: #171717;
	clear: both;
	display: block;
	float: left;
	margin-top: 15px;
	overflow: hidden;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
}
.product_details_wrapper{
	color: #fff;
	overflow: hidden;
	padding-bottom: 15px;
	padding-top: 15px
}
.product_code{
	display: block;
	float: left;
	width: 100%;
}
.product_name {
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	line-height: 1.15;
}
.product_name:hover{
	color: #eee;
	text-decoration: none;
}
.product_name.text-center{
	text-align: center;
}
.product_image {
	border: 0;
	display: inline-block;
	padding: 0;
}
.inquire{
	font-weight: 700;
	margin-bottom: 5px;
}
.viewfull{}
.product_description{
	color:#0c0c0c;
	float:left;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 0;
	width:100%;
}
.product_price_and_button{
	left:0;
	bottom:10px;
	width:100%;
}
.product_price{
	display: inline-block;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
}
.addtocart{
	background-repeat:no-repeat;
	margin-left: 5px;
	color:#333;
	overflow:hidden;
	font-weight:700;
	transition: all 300ms ease 0s;
}
.addtocart:hover{
	text-decoration: none
}

@media (max-width : 767px) and (min-width : 480px){
	.product_cont_wrapper{
		width: 50%;
	}
}
@media only screen and (max-width : 767px) {
	.product_cont{
		max-width: 250px;
	}
	.product_img_wrapper{
		height: 200px;
	}
	.product_img_wrapper img{
		max-height: 200px;
	}
	.addtocart{
		margin-left: 0;
	}
}
@media only screen and (max-width : 479px) {
	.product_name,
	.product_description{
		height: inherit !important;
	}
}
@media only screen and (min-width : 768px) {
	.products_wrapper{
		margin-left: -15px;
		margin-right: -15px;
	}
	.product_img_wrapper{
		height: 150px;
	}
	.product_img_wrapper img{
		max-height: 150px;
	}
}
@media only screen and (min-width : 992px) {
	.products_wrapper{
		padding-left: -15px;
		padding-right: -15px;
	}
	.product_img_wrapper{
		height: 210px;
	}
	.product_img_wrapper img{
		max-height: 210px;
	}
}
@media only screen and (min-width : 1200px) {
	
}

/************************************************************************************************
* Navigation Breadcrumbs
************************************************************************************************/
.breadcrumb {
	background-color: #ff3131;
	border-radius: 0;
	clear: both;
	color: #fff;
	font-size: 11px;
	margin: 10px 0;
	width: 100%;
}
.breadcrumb a, span.product_cat {
	text-decoration:none;
	color: #fff;
	font-size: 11px;
}
@media only screen and (min-width : 768px) {
	.breadcrumb a{font-size:13px}
}
@media only screen and (min-width : 992px) {
	.breadcrumb a{font-size:14px}
}

/************************************************************************************************
Cart contents table
************************************************************************************************/
table.wacms_shop_cart, table.wacms_order_mgmnt, 
table.view_order, table.checkout_tbl/*, table#postdata*/ {
	border-collapse: collapse; 
	width: 100%;
}
table.wacms_shop_cart, table.view_order/*, table#postdata{*/float: left;margin: 0 0 20px;}
table.wacms_order_mgmnt, table.view_order/*, table.checkout_tbl, table#postdata*/{clear:both;}
table.wacms_shop_cart tr:nth-of-type(odd),
table.wacms_order_mgmnt tr:nth-of-type(odd),
table.checkout_tbl tr:nth-of-type(odd),
table.view_order tr:nth-of-type(odd)/*,
table#postdata tr:nth-of-type(odd)*/ { 
	background: #eee; 
}
table.wacms_shop_cart tr,
table.wacms_order_mgmnt tr,
table.checkout_tbl tr,
table.view_order tr/*,
table#postdata tr*/
{
	border-bottom:#ddd 1px solid;
}

table.wacms_shop_cart tr:last-child, table.wacms_shop_cart tr:last-child td/*,
table#postdata tr:last-child, table#postdata tr:last-child td*/{
	background: none;
	border:0;
	text-align: right;
}
table.wacms_shop_cart td, table.wacms_shop_cart th, 
/*table#postdata td, table#postdata th, */
table.wacms_order_mgmnt td, table.wacms_order_mgmnt th, 
table.checkout_tbl td, table.checkout_tbl th, 
table.view_order td, table.view_order th { 
	color: #333;
	padding: 6px; 
	text-align: center; 
}
table.wacms_shop_cart th, table.wacms_order_mgmnt th, 
table.checkout_tbl th, table.view_order th/*, table#postdata th*/ { 
	background: #ddd; 
	color: #444; 
	font-weight: 700; 
	border:0;
}
.wacms_shop_cart a, .wacms_order_mgmnt a/*, table#postdata a*/{
	color:#333; 
}
.wacms_shop_cart a:hover, .wacms_order_mgmnt a:hover/*, table#postdata a:hover*/{
	color:#676666; 
	text-decoration:none !important
}
@media only screen and (max-width: 768px){  
	/* Force table to not be like tables anymore */
	table.wacms_shop_cart, table.wacms_shop_cart tbody, table.wacms_shop_cart thead, table.wacms_shop_cart th, table.wacms_shop_cart td, table.wacms_shop_cart tr/*,
	table#postdata, table#postdata tbody, table#postdata thead, table#postdata th, table#postdata td, table#postdata tr*/ { 
		clear: both;
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_shop_cart thead tr/*,
	table#postdata thead tr*/ { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_shop_cart tr/*, table#postdata tr*/ { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_shop_cart td/*,
	table#postdata td*/ { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_shop_cart td:first-child/*,
	table#postdata td:first-child*/{border:0}
	
	table.wacms_shop_cart td:before/*,
	table#postdata td:before */{ 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table.wacms_shop_cart tr:nth-of-type(odd) td/*,
	table#postdata tr:nth-of-type(odd) td*/{
		border-top:#ccc 1px solid
	}
	
	table.wacms_shop_cart tr:nth-of-type(odd) td:first-child/*,
	table#postdata tr:nth-of-type(odd) td:first-child*/{
		border-top:0
	}
		
	table.wacms_shop_cart tr:last-child td:before/*,
	table#postdata tr:last-child td:before*/{
		content:"";
	}
	
	table.wacms_shop_cart td:nth-of-type(1):before { content: "Product"; }
	table.wacms_shop_cart td:nth-of-type(2):before { content: "Quantity"; }
	table.wacms_shop_cart td:nth-of-type(3):before { content: "Unit Price"; }
	table.wacms_shop_cart td:nth-of-type(4):before { content: "Total"; }
	
	/*table#postdata td:nth-of-type(1):before { content: "Event"; }
	table#postdata td:nth-of-type(2):before { content: "Name"; }
	table#postdata td:nth-of-type(3):before { content: "Gender"; }
	table#postdata td:nth-of-type(4):before { content: "DOB"; }
	table#postdata td:nth-of-type(5):before { content: "Address"; }
	table#postdata td:nth-of-type(6):before { content: "Postcode"; }*/
}

/************************************************************************************************
Shop customer control panel
************************************************************************************************/
div#shop_cp_contain {
	color: #fff;
	float:left;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	width: 100%;
}
div#shop_cp_contain_content {
	background-color: #171717;
	color: #fff;
	float:left;
	margin: 0px;
	padding: 5px 0;
	position: relative;
	width: 100%;
}

/***********************************************************************************************
Control Panel - Cart & Checkout links
***********************************************************************************************/
div#shop_cp_menu {
	color: white;
	height: 20px;
	float:left;
	font-weight: 700;
	font-size: 12px;
	padding: 5px 0 5px;
	width: 200px;
}
a.checkout {
	color: #fff !important;
	text-decoration: none;
}
div#shop_cp_menu a.checkout:hover{
	color:#e4e4e4;
	text-decoration: none;
}

/**********************************************************************************************
Control Panel - Welcome message
**********************************************************************************************/
span.shop_cp_welcome {
	clear: both;
	color: #fff;
	float: left;
	font-size:16px;
	margin: 5px 0 0;
	position: relative;
}
span.shop_cp_welcome span#login_name{
	color:#fff;
	font-size:16px;
}

/*********************************************************************************************
Control Panel - Cart Items links
*********************************************************************************************/
span.shop_cp_items {
	clear: both;
	color: #fff;
	float: left;
	margin: 0;
	position: relative;
}
.cartbox-wrapper span.shop_cp_items{
	float: none;
}
a.shop_cp_link {
	color: #e6e4e4;
	font-weight: 700;
	text-decoration: none;
}

a.shop_cp_link:hover {color: #fff;}

/*********************************************************************************************
Control Panel - Error message panel
*********************************************************************************************/
div#shop_cp_error {
	color: #fefefe ;
	position: absolute;
	right: 11.8%;
	text-align:left;
}
/*************************
Control Panel - Mini Control Panel

Forgot Password, Register account - when logged out
Manage Account, Manage Orders - when logged in
*************************/
div#shop_cp_mini {}
div#shop_cp_mini_wrap {
	background: none ;
	filter:none ;
	height: 100%;
	position: relative;
	text-align: right;
	width: 100%;
}
.manage_options{
	float: none;
	margin: 0 auto;
	max-width: 300px;
	padding:0 !important;
}
.manage_options a {
	color: #fff;
	display: inline-block;
	font-size: 10px;
	height: 19px;
	line-height: 18px;
	margin: 0 4px 0 0;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: 1px;
}
.manage_options a:hover {
	color:#eee;
}
.content_inner_wrapper{
	clear: both;
	float: left;
	margin: 20px 0 0;
	width: 100%;
}

/*********************************************************************************************
Control Panel - Login Form
*********************************************************************************************/
form.shop_cp_logout {
	display: block;
	float: right;
	padding: 20px 0 0;
	text-align: right;
	z-index: 5;
}
form.shop_cp_logout a {
	display: block;
	float: right;
	overflow: hidden;
}
form.loginform{
	float: none;
	padding:20px 0;
}
form.loginform .btn{
	margin-top: 5px;
}

/*********************************************************************************************
Browse Category Page
*********************************************************************************************/
.prodprice{font-size: 25px !important;}
.product_details{
	text-align: center;
	padding-top: 15px;
}
.product_details .btn{
	font-weight: 700;
}
.modal_category{
	z-index: 999999
}
.modal-header .close_quickview {
	margin-top: -2px;
}
button.close_quickview{
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	padding: 0;
}
.close_quickview {
	color: #000;
	float: right;
	font-size: 21px;
	position: relative;
	right: auto;
	top: auto;
	font-weight: 700;
	line-height: 1;
	opacity: 0.2;
	text-shadow: 0 1px 0 #fff;
}

/*********************************************************************************************
Display Products
*********************************************************************************************/
.display_products_wrapper{
	clear: both;
	float:left;
	margin: 0 0 20px;
	padding: 0 !important;
	width: 100%;
}
#product_name{
	display: block;
	font-weight: 700;
	font-size: 24px;
	text-align: left;
}
.side-des{
	clear: both;
	margin: 20px 0;
}
.side-des tr td{
	color: #fff;
}
.availability{
}
.products_stock_details{
	color: #47920a;
}
.add_to_cart_quantity{
	margin:10px 0; 
	text-align: left; 
	width:100%;
}

/*********************************************************************************************
Categories Display
*********************************************************************************************/
.categories_wrapper {
	clear: both;
	float: left;
	margin: 30px 0;
	padding: 0 15px;
	width: 100%;
}
.categories_box_wrapper{
	padding-left:0;
	padding-right:0
}
.welcomehead{
	clear: both;
	float: left;
	margin: 0;
}
.categories_box{ 
	background-color: transparent;
	border: 1px solid #333;
	border-radius: 0;
	float: left;
	padding: 10px 15px;
	position: relative;
	text-align: center;
	width: 100%;
}
.category_description{
	background:url(/v2/sys_images/transparent_bg_black.png);
	background-repeat:repeat;
	color:#fff;
	display:none;
	top:0;
	left:0;
	padding:10px;
	position:absolute;
	width:100%;
	border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
}
#home-products{
	float: left;
	margin: 20px 0 0;
	width: 100%;
}
div.product_price strike {
	color: #bd2720;
	font-size: 16px;
	font-weight: normal;
}
.black_overlay {
	background-color: #fff;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.6;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9998;
}
#enquiry {
	background: none repeat scroll 0 0 #0a0a0a;
	border: 1px solid #111;
	box-shadow: 0 0 1px #555;
	display: none;
	left: 0;
	margin: auto;
	padding: 15px;
	position: fixed;
	top: 15%;
	right: 0;
	width: 80%;
	z-index: 99999;
}

.enquiry-title{
	font-size: 24px;
}
.close {
	color: #fff;
	font-size: 25px;
	opacity: 1;
	filter: alpha(opacity=100);
	padding: 0 10px !important;
	position: absolute;
	right: 0;
	top: 0;
}
.close:hover{
	color: #fff;
	opacity: 1; 
	filter: alpha(opacity=100);
}
.with_margin{margin-bottom:10px}
.error_name, .error_email, .error_prod_email, 
.error_phone, .error_subject,
.error_message, .error_your_email,
.validating_client_email, .validating_client_phone{
	border: 1px solid transparent;
	border-radius: 0;
	display: none;
	float: left;
	font-size: 10px;
	margin-bottom: 5px;
	margin-top: -7px;
	padding: 1px 6px;
}
.success_enquiry{display: none}

/*  Product View */
.wacms_shop_cart_mob span.currency_2x {font-size:12px}
span.currency_2x {font-size:14px}
.orig_price{font-size: 10px;}
div.shop_add_product_box {
	background-color: #171717;
	border:0;
	color:#fff;
	display:block;
	overflow:hidden;
	padding:5px 8px;
	text-align: left;
}
#product_left{
	text-align: center;
	margin: 0 0 30px;
}
#product_right {margin-bottom: 15px;}

/* End Single Product View */
.categorytitle {
	clear:both;
	float:left;
	font-weight: 700;
	margin: 0 0 10px;
	width: 100%;
}

p.catdescription {
	float:left;
	margin-bottom: 10px;
	position: relative;
}

/* THIS IS GRID-VIEW! */
div.master_cart_pos {
	clear: both;
	float: left;
	margin: 0;
	padding: 0 0 20px;
	width: 100%;
}
div.master_cart_mob {
	clear: both;
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 100%;
}
div.master_cart_pos p{font-size:14px}
div.master_cart_pos img{
	padding-top: 20px;
}
p.messenger {
	clear: both;
	font-size:14px;
	position: relative;
}
.price_row{
	display: inline;
	font-size:28px;
	text-align: center;
	width:100%
}
.price_row .currency_2x{
	color:#fff;
	font-size: 25px;
}
.poa_inq, .price_txt{
	color:#fff;
	font-size: 25px;
}
.price_txt_inquiry{
	color:#fff;
	font-size: 25px;
}
.inq_message{
	color:#fff;
	font-size:20px;
}
#product_quantity{
	border: #747474 1px solid;
	height: inherit;
	margin-bottom: 0;
	max-width: 30px;
	padding: 8px 5px;
	width: inherit;
}
.quantity_row{
	font-size:14px;
}
.quantity_row span{
}
.display_button{
	float: none;
	margin: 0;
}

#product_left .thumbs{
	clear: both;
	margin: 0 auto;
	padding: 0;
}

#product_left .thumbs  img{display: inline;}
#productlink{}
.big_products {
	border: #333 1px solid;
	transition: all 300ms ease 0s;
	padding:10px;
	margin-bottom: 10px;
	max-width: 225px;
}

#product-main{
	float:left;
	width:100%
}
.product_wrapper, .category_wrapper{
	padding-left:0;
	padding-right:0;
}
.shop_add_product_box span {
	color:#fff
}
.shop_add_product_box input[type="text"] {
	text-align:center;
	width:28px !important;
	border:0 none;
	display: inline;
}
.view-size-cart {
	color: #C0B075;
	font-size: 13px;
	font-weight: 700;
	text-decoration: underline;
	text-transform: lowercase;
	margin-top:10px;
	display:block;
}


.wacms_stdwidth td{
	line-height:22px;
	font-size:15px
}
.wacms_stdwidth h1{
	font-size:25px;
	margin-bottom: 10px;
}
#coupon_code{
	margin-bottom:0;
	width: 150px;
	float: left;
	margin-right: 5px;
}
.qty_text_box{
	margin:0 auto;
	text-align:center;
	width:45px;
}

/*Account Details*/
.account_details{
	float:left;
	clear:both;
	margin:20px 0 0;
	width:100%
}
.account_details_label{
	color:#fff;
	font-weight: 700;
	margin-bottom: 7px;
	padding:5px 10px;
	text-align:center
}

.account_details_table{
	clear:both;
	float: left;
	margin-bottom:7px;
	width:100%;
}
.change_pass_link{
	padding-top:10px;
	padding-bottom:10px;
	text-align:right
}
#custform{
	clear:both;
	padding:20px 0 0;
}
.default_tbl{
	margin:0 0 20px;
	width:100%
}
.default_tbl th{
	border: none;
	color: #fff;
	padding: 5px;
	text-align: center;
}
.result_message{
	clear:both;
}
.result_message h2{
	margin-top: 0;
}
.receive_newsletter, .your_address, .your_details{
	padding-left:0;
	padding-right:0;
}
.your_address{margin:20px 0}

/*Managing of Order*/
.managing_order{
	float: left;
	clear: both;
	margin: 20px 0;
	width: 100%;
}
.wacms_select_custom{display:inline}
.sorter_wrapper{
	margin:0 0 20px
}

/*Browse Labels*/
.browse_label{
	clear:both;
	float:left;
	margin: 20px 0 0;
	width:100%;
}
.other_listings, .details{
	clear:both;
	padding:0 !important;
}
.label_product_image{
	padding-bottom:10px
}

.orig_prod_price{
	font-size:16px;
}

/*View Order*/
.view_heading{
	clear: both;
	float: left;
	width: 100%;
}
.margin_top{
	float:left;
	margin:10px 0 0;
}

button.link_wrapper{
	text-align: left;
	width:86%;
}

/*Related Products*/
.related_products_wrapper{
	background: #fbfbfb;
	border: 1px solid #ededed;
	float:left;
	padding:10px 20px;
}
.head span{
	color:#3aafca;
}
.related_product_name:hover{
	color: #010101;
	text-decoration:none;
}
.related_product_name{
	font-size: 10px;
	font-weight: 700;
	color:#343434;
	padding-top:10px;
	display:block;
	text-align:center;
	margin-bottom:-9px;
}
.relatedprodimg{
	float: left;
	margin:0 0 10px;
	position:relative;
	width:100%
}
.relatedaddtocart{
	bottom:0;
	right:0;
	position:absolute;
	border-radius:0;
}
.viewfull_related{
	font-weight: 700 !important;
}
.relatedproduct{
	float:left;
	padding: 10px 0 !important;
	position: relative;
	text-align: center;
	width:100%
}
.relatedproduct img{
	padding: 0;
}

/*People Also Purchase*/
.people_interest_products_wrapper{
	background: #fbfbfb;
	border: 1px solid #ededed;
	float:left;
	padding:10px 20px;
}
.head {
	color: #5D5D5E;
	font-weight: 700;
	font-size: 15px;
	padding: 0;
	margin:15px 0 18px 0;
}
.people_interest_product_name {
	font-weight: 700;
	font-size: 10px;
	color: #343434;
	padding-top: 10px;
	display: block;
	text-align: center;
	margin-bottom: -9px;
}
.people_interest_product_name:hover{
	color: #010101;
	text-decoration:none;
}
.people_interest_products img{
	padding: 0;
}

.peopleinterestimg{
	float: left;
	margin:0 0 10px;
	position:relative;
	width:100%
}

.people_interest{
	float:left;
	padding: 10px 0 !important;
	position: relative;
	text-align: center;
	width:100%
}
.sale_related_interest {
	background:#d75350;
	color:#fff;
	font-size:8px;
	font-weight: 700;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	padding:3px 12px;
	max-width: 100%;
}
.sale_tag {
	background:#d75350;
	color:#fff;
	font-size:18px;
	font-weight: 700;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	padding:3px 12px;
	max-width: 100%;
	border-radius:0 3px 0 0;
	-moz-border-radius:0 3px 0 0;
	-webkit-border-radius:0 3px 0 0;
}

/*Pagination*/
.custom_pager{
	clear:both;
	margin:0 0 10px;
	text-align:right;
	font-size:10px;
}
.currency_icon{cursor:pointer}

/*Download PDF Icon*/
.download_pdf{
	border:0;
	color: transparent;
	cursor:pointer;
	float:none;
	height:39px;
	margin:0 auto;
	text-indent: 500px;
	text-transform: lowercase;
	width:137px;
}
.print_cat{text-align:center}
.pagination-sm > li > a, .pagination-sm > li > span{
		font-size: 10px;
		padding: 2px 5px;
}

/*View Order Products*/
.success_btn{margin-bottom:5px}

.product_modifiers{margin-bottom:10px; text-align:center}
.col_text_center{text-align:center}
.submit-red{
	clear: both;
	display: block;
	float: left;
	margin-top: 15px;
}
.riders-class div{
	margin-bottom: 10px;
}
.inline-block{
	display: inline-block;
}
.shop_total.price_parent span.currency_2x{
	color: #fff;
}

/*Custom, iPhone Retina*/ 
@media only screen and (min-width : 320px) {
	button.link_wrapper{width: 88.5%;}
		
	.sale_related_interest{font-size: 14px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px){
	/*Shopping Module*/
	.price_row{text-align: left; width:52% !important; font-size:28px;}
	.add_to_cart_quantity{float: right;margin:0; text-align: right; width:50%}
	button.link_wrapper{
		text-align: left;
		width:92.9%;
	}
	.head{font-size:30px}
	.custom_pager{margin:-15px 0 10px;}
	.related_product_name, .people_interest_product_name{font-size:14px}
	.success_btn{margin-bottom:0}
	.quantity_row{text-align: right;}
	.price_parent{width: 50%;}
	.price_parent_wrapper{float:left}
	.counter{width: 4%}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#enquiry, #contact_us {padding: 20px; width: 40%;}
		
	.pagination{margin-top:0}
	.product_wrapper,
	.category_wrapper,
	.categories_box_wrapper{
		padding-left:15px;
		padding-right:15px;
	}
	.pagination-sm > li > a, .pagination-sm > li > span{
		font-size: 12px;
		padding: 5px 10px;
	}
	.big_products{max-width: 250px;}
	span.product_cat{font-size:13px}
	form.loginform {
		float: right;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	button.link_wrapper{
		text-align: left;
		width:85%;
	}
	.download_pdf{float:right}
	.label_text{line-height: 35px}
	.browse_category_wrapper, .categories_wrapper{padding: 0}
	.product_price{
		text-align: left;
	}
	.product_details{
		padding-top: 0;
		text-align: right;
	}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#enquiry, #contact_us {padding: 30px;width: 40%;}
		
	span.product_cat{font-size:14px}
	button.link_wrapper{
		text-align: left;
		width:88%;
	}
	.receive_newsletter, .your_address, .your_details{
		padding-left:5px;
		padding-right:5px;
	}
	.your_address{margin:0}
	form.loginform .btn{
		margin-top: 0;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#enquiry, #contact_us {width: 30%;}
}
@media (max-width : 767px) and (min-width : 440px){
	.related_product_wrapper {width:50%}
	.product_wrapper,
	.category_wrapper,
	.categories_box_wrapper{
		padding-left:15px;
		padding-right:15px;
		width:50%
	}
	.feat_img_wrapper{height: 210px;}
}
@media (max-width : 767px) and (min-width : 320px){
		.view_cart_left{width:75%}	
}
@media (max-width : 768px) and (min-width : 600px){
	.product_wrapper, .category_wrapper{width:50%}
}
@media (max-width: 768px){	
	/* Force table to not be like tables anymore */
	table.wacms_order_mgmnt, table.wacms_order_mgmnt tbody, table.wacms_order_mgmnt thead, table.wacms_order_mgmnt th, table.wacms_order_mgmnt td, table.wacms_order_mgmnt tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.wacms_order_mgmnt thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.wacms_order_mgmnt tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.wacms_order_mgmnt td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.wacms_order_mgmnt td:first-child{border:0}
	
	table.wacms_order_mgmnt td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		font-weight:700;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	table.wacms_order_mgmnt tr:nth-of-type(odd) td{
			border-top:#ccc 1px solid
		}
		
		table.wacms_order_mgmnt tr:nth-of-type(odd) td:first-child{
			border-top:0
		}
	table.wacms_order_mgmnt td:nth-of-type(1):before { content: "Invoice Number"; }
	table.wacms_order_mgmnt td:nth-of-type(2):before { content: "Total"; }
	table.wacms_order_mgmnt td:nth-of-type(3):before { content: "Place Date"; }
	table.wacms_order_mgmnt td:nth-of-type(4):before { content: "Status"; }
	
	/* Force table to not be like tables anymore */
	table.checkout_tbl, table.checkout_tbl tbody, table.checkout_tbl thead, table.checkout_tbl th, table.checkout_tbl td, table.checkout_tbl tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.checkout_tbl thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.checkout_tbl tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.checkout_tbl td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.checkout_tbl td:first-child{border:0}
	
	table.checkout_tbl td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;	   
		font-weight:700;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
		table.checkout_tbl tr:nth-of-type(odd) td{
			border-top:#ccc 1px solid
		}
		
		table.checkout_tbl tr:nth-of-type(odd) td:first-child{
			border-top:0
		}
	table.checkout_tbl td:nth-of-type(1):before { content: "Product"; }
	table.checkout_tbl td:nth-of-type(2):before { content: "Price"; }
	table.checkout_tbl td:nth-of-type(3):before { content: "Qty"; }
	table.checkout_tbl td:nth-of-type(4):before { content: "Total"; }
	
	/* Force table to not be like tables anymore */
	table.view_order, table.view_order tbody, table.view_order thead, table.view_order th, table.view_order td, table.view_order tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.view_order thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.view_order tr { border: 1px solid #ccc; margin-bottom: 5px;}
	
	table.view_order td { 
		/* Behave  like a "row" */
		border: none;
		border-top: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	table.view_order td:first-child{border:0}
	
	table.view_order td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;	  
		font-weight:700;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	table.view_order tr:nth-of-type(odd) td{
		border-top:#ccc 1px solid
	}
	
	table.view_order tr:nth-of-type(odd) td:first-child{
		border-top:0
	}
		
	table.view_order td:nth-of-type(1):before { content: "Product"; }
	table.view_order td:nth-of-type(2):before { content: "Qty"; }
	table.view_order td:nth-of-type(3):before { content: "Unit Price"; }
	table.view_order td:nth-of-type(4):before { content: "Total"; }
}